code { white-space: pre; }

body { max-width: 60em; margin: auto; }

div.backlink { float: right; }

h1::after { clear: right; }

div.root code::before { content: 'root permission required\A'; font-style: italic; font-size: 90%; padding: 2px; border: thin #888; border-radius: 4px; margin-left: 4em; color: black; }

span.root code::before { content: 'as root'; font-style: italic; font-size: 85%; background-color: #faa; margin-right: 0.5em; color: black; }

p code, li > code, li > span.root > code { /* Mark Inline code with a little border */ background-color: #eee; border: thin #888; border-radius: 5px; padding: 2px; }

.root pre { background-color: #f8eeee; }

/* Underline headers */
h1, h2, h3 { border-bottom: 1px solid #eee; }

code.language-bash .c { /* Comments */ color: #888; }

/* Include the page-generator css */
/* @import url(https://fonts.googleapis.com/css?family=Lato:300italic,700italic,300,700); */
body { padding: 50px; font: 14px/1.5 Lato, "Helvetica Neue", Helvetica, Arial, sans-serif; color: #000; font-weight: 300; }

h1, h2, h3, h4, h5, h6 { color: #222; margin: 0 0 20px; }

p, ul, ol, table, pre, dl { margin: 0 0 20px; }

h1, h2, h3 { line-height: 1.1; }

h1 { font-size: 28px; }

h2 { color: #393939; }

h3, h4, h5, h6 { color: #494949; }

a { color: #39c; font-weight: 400; text-decoration: none; }

a small { font-size: 11px; color: #777; margin-top: -0.6em; display: block; }

.wrapper { width: 860px; margin: 0 auto; }

blockquote { border-left: 1px solid #e5e5e5; margin: 0; padding: 0 0 0 20px; font-style: italic; }

code, pre { font-family: Monaco, Bitstream Vera Sans Mono, Lucida Console, Terminal; color: #333; font-size: 12px; }

pre { padding: 8px 15px; background: #f8f8f8; border-radius: 5px; border: 1px solid #e5e5e5; overflow-x: auto; }

table { width: 100%; border-collapse: collapse; }

th, td { text-align: left; padding: 5px 10px; border-bottom: 1px solid #e5e5e5; }

dt { color: #444; font-weight: 700; }

th { color: #444; }

img { max-width: 100%; }

header { width: 270px; float: left; position: fixed; }

header ul { list-style: none; height: 40px; padding: 0; background: #eee; background: -moz-linear-gradient(top, #f8f8f8 0%, #dddddd 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f8f8f8), color-stop(100%, #dddddd)); background: -webkit-linear-gradient(top, #f8f8f8 0%, #dddddd 100%); background: -o-linear-gradient(top, #f8f8f8 0%, #dddddd 100%); background: -ms-linear-gradient(top, #f8f8f8 0%, #dddddd 100%); background: linear-gradient(top, #f8f8f8 0%, #dddddd 100%); border-radius: 5px; border: 1px solid #d2d2d2; box-shadow: inset #fff 0 1px 0, inset rgba(0, 0, 0, 0.03) 0 -1px 0; width: 270px; }

header li { width: 89px; float: left; border-right: 1px solid #d2d2d2; height: 40px; }

header ul a { line-height: 1; font-size: 11px; color: #999; display: block; text-align: center; padding-top: 6px; height: 40px; }

strong { color: #222; font-weight: 700; }

header ul li + li { width: 88px; border-left: 1px solid #fff; }

header ul li + li + li { border-right: none; width: 89px; }

header ul a strong { font-size: 14px; display: block; color: #222; }

section { width: 500px; float: right; padding-bottom: 50px; }

small { font-size: 11px; }

hr { border: 0; background: #e5e5e5; height: 1px; margin: 0 0 20px; }

footer { width: 270px; float: left; position: fixed; bottom: 50px; }

@media print, screen and (max-width: 960px) { div.wrapper { width: auto; margin: 0; }
  header, section, footer { float: none; position: static; width: auto; }
  header { padding-right: 320px; }
  section { border: 1px solid #e5e5e5; border-width: 1px 0; padding: 20px 0; margin: 0 0 20px; }
  header a small { display: inline; }
  header ul { position: absolute; right: 50px; top: 52px; } }
@media print, screen and (max-width: 720px) { body { word-wrap: break-word; }
  header { padding: 0; }
  header ul, header p.view { position: static; }
  pre, code { word-wrap: normal; } }
@media print, screen and (max-width: 480px) { body { padding: 15px; }
  header ul { display: none; } }
@media print { body { padding: 0.4in; font-size: 12pt; color: #444; } }
/* Include syntax highlighting, create with bundle exec rougify style github > /path/to/scss */
.highlight table td { padding: 5px; }

.highlight table pre { margin: 0; }

.highlight .cm { color: #999988; font-style: italic; }

.highlight .cp { color: #999999; font-weight: bold; }

.highlight .c1 { color: #999988; font-style: italic; }

.highlight .cs { color: #999999; font-weight: bold; font-style: italic; }

.highlight .c, .highlight .cd { color: #999988; font-style: italic; }

.highlight .err { color: #a61717; background-color: #e3d2d2; }

.highlight .gd { color: #000000; background-color: #ffdddd; }

.highlight .ge { color: #000000; font-style: italic; }

.highlight .gr { color: #aa0000; }

.highlight .gh { color: #999999; }

.highlight .gi { color: #000000; background-color: #ddffdd; }

.highlight .go { color: #888888; }

.highlight .gp { color: #555555; }

.highlight .gs { font-weight: bold; }

.highlight .gu { color: #aaaaaa; }

.highlight .gt { color: #aa0000; }

.highlight .kc { color: #000000; font-weight: bold; }

.highlight .kd { color: #000000; font-weight: bold; }

.highlight .kn { color: #000000; font-weight: bold; }

.highlight .kp { color: #000000; font-weight: bold; }

.highlight .kr { color: #000000; font-weight: bold; }

.highlight .kt { color: #445588; font-weight: bold; }

.highlight .k, .highlight .kv { color: #000000; font-weight: bold; }

.highlight .mf { color: #009999; }

.highlight .mh { color: #009999; }

.highlight .il { color: #009999; }

.highlight .mi { color: #009999; }

.highlight .mo { color: #009999; }

.highlight .m, .highlight .mb, .highlight .mx { color: #009999; }

.highlight .sb { color: #d14; }

.highlight .sc { color: #d14; }

.highlight .sd { color: #d14; }

.highlight .s2 { color: #d14; }

.highlight .se { color: #d14; }

.highlight .sh { color: #d14; }

.highlight .si { color: #d14; }

.highlight .sx { color: #d14; }

.highlight .sr { color: #009926; }

.highlight .s1 { color: #d14; }

.highlight .ss { color: #990073; }

.highlight .s { color: #d14; }

.highlight .na { color: #008080; }

.highlight .bp { color: #999999; }

.highlight .nb { color: #0086B3; }

.highlight .nc { color: #445588; font-weight: bold; }

.highlight .no { color: #008080; }

.highlight .nd { color: #3c5d5d; font-weight: bold; }

.highlight .ni { color: #800080; }

.highlight .ne { color: #990000; font-weight: bold; }

.highlight .nf { color: #990000; font-weight: bold; }

.highlight .nl { color: #990000; font-weight: bold; }

.highlight .nn { color: #555555; }

.highlight .nt { color: #000080; }

.highlight .vc { color: #008080; }

.highlight .vg { color: #008080; }

.highlight .vi { color: #008080; }

.highlight .nv { color: #008080; }

.highlight .ow { color: #000000; font-weight: bold; }

.highlight .o { color: #000000; font-weight: bold; }

.highlight .w { color: #bbbbbb; }

.highlight { background-color: #f8f8f8; }

/* Overwrite any font definitions, use the systems default monospace font */
code, pre { font-family: monospace; }
